Required versions for Assessment and Deployment Kit (ADK) 8.1 or 10 to create Simplified Disaster Recovery (SDR) on Backup Exec 16

Required versions for Assessment and Deployment Kit (ADK) 8.1 or 10 to create Simplified Disaster Recovery (SDR) on Backup Exec 16

Article: 100039359
Last Published: 2017-09-04
Ratings: 3 0
Product(s): Backup Exec

Problem

Backup Exec 16 requires ADK 8.1 or 10 when creating SDR. The required versions for ADK 8.1 or 10 are as follows.

For Windows ADK 10 https://go.microsoft.com/fwlink/p/?LinkId=526740 (ADK 10.1.14393.0 or version 1607)
For Windows ADK 8.1 http://go.microsoft.com/fwlink/?LinkId=293840 (ADK 8.100.26866.0)


 

Solution

If ADK 10.1.15063 (Version 1703) or later is installed on the system, please uninstall the version and install ADK 10.1.14393.0 (Version 1607). After then, please run SDR wizard.

For details on how to create a Simplified Disaster Recovery disk image, please refer to article 000109099

Was this content helpful?